### Method

# Gtk Pictureset_file

#### Declaration [src]

    void
    gtk_picture_set_file (
      GtkPicture* self,
      GFile* file
    )

#### Description [src]

Makes `self` load and display `file`.

See `gtk_picture_new_for_file()` for details.

Sets property | `Gtk.Picture:file`

#### Parameters

`file`

  Type: `GFile`

  A `GFile`

  The argument can be `NULL`.
  The data is owned by the caller of the method.